---
title: "Te dhenat e fatures shoqeruese ne format printimi (JSON)"
operation_id: "api.v1.invoice.wtn.print"
method: GET
path: "/api/v1/invoice/wtn/print/{id}"
group: "Fletë shoqëruese"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-invoice-wtn-print.html"
---

# Te dhenat e fatures shoqeruese ne format printimi (JSON)

Part of the [fature.al API](/api-reference/index.html) documentation.

## GET /api/v1/invoice/wtn/print/{id}

Kthen te dhenat e fletes si JSON, jo nje PDF, qe ta formatoni vete dokumentin.

Perdoreni kur printoni me nje sistem tuajin. Per dokumentin e gatshem perdorni PDF-ne e fletes.

Full URL: `https://fature.al/api/v1/invoice/wtn/print/{id}`

API version: `v1`.

Authentication: required (bearer token).

### Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | integer | yes | ID e fatures shoqeruese ne fature.al. |

### Example request

```bash
curl -X GET 'https://fature.al/api/v1/invoice/wtn/print/403' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Responses

**200** — OK

| Field | Type | Description |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | any |  |

```json
{
    "status": true,
    "data": "data"
}
```
